Bug 1561718 - update 1.19
Summary: update 1.19
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: enca
Version: 27
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dmitry Butskoy
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-28 18:12 UTC by mastaiza
Modified: 2018-04-15 14:37 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2018-04-01 03:29:28 UTC


Attachments (Terms of Use)

Description mastaiza 2018-03-28 18:12:50 UTC
update to 1.19

https://github.com/nijel/enca/releases

Comment 1 Fedora Update System 2018-03-28 21:25:33 UTC
enca-1.19-1.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-1668d86ea9

Comment 2 Fedora Update System 2018-03-28 21:26:07 UTC
enca-1.19-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-7128949eb5

Comment 3 Fedora Update System 2018-03-28 21:27:29 UTC
enca-1.19-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-005f7a449e

Comment 4 Fedora Update System 2018-03-28 21:28:03 UTC
enca-1.19-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dc8aa9ffd1

Comment 5 Fedora Update System 2018-03-28 21:28:32 UTC
enca-1.19-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ad790b8690

Comment 6 Fedora Update System 2018-03-29 00:19:37 UTC
enca-1.19-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-005f7a449e

Comment 7 Fedora Update System 2018-03-29 00:44:55 UTC
enca-1.19-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-7128949eb5

Comment 8 Fedora Update System 2018-03-29 01:52:28 UTC
enca-1.19-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-ad790b8690

Comment 9 Fedora Update System 2018-03-29 01:57:13 UTC
enca-1.19-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2018-dc8aa9ffd1

Comment 10 Fedora Update System 2018-03-29 13:57:00 UTC
enca-1.19-1.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-1668d86ea9

Comment 11 Fedora Update System 2018-04-01 03:29:28 UTC
enca-1.19-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2018-04-01 19:07:10 UTC
enca-1.19-1.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2018-04-05 15:00:21 UTC
enca-1.19-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2018-04-15 14:37:06 UTC
enca-1.19-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2018-04-15 14:37:19 UTC
enca-1.19-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.